PTCCB - Frontend - QUERY #12651

Can a user apply for the same product license again if the admin has already rejected their

application for that product? Our system is allowing currently

02/05/2025 06:21 PM - priyanka Sharma

Status: Feedback Start date: 02/05/2025
Priority: Normal Due date:

Assignee: priyanka Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/07/2025 10:36 AM - Iram Hamdani

- Status changed from New to Feedback

#2 - 02/07/2025 11:54 AM - Iram Hamdani

Yes as we dont have any business logic from client why product is rejected

#3 - 02/10/2025 06:19 PM - Iram Hamdani

- Assignee changed from Iram Hamdani to priyanka Sharma

yes Our system is allowing currently there is no business logic by client not to accept

04/04/2025
